ultrasum(1)

NAME

ultrasum - generates summary files for the UltraLog module

SYNTAX

ultrasum <path_to_config_file>

DESCRIPTION

This is a frontend script that runs a Pike application that generates the summary files for the Caudium Log Analyzer module - UltraLog..br The only parameter expected is the path to the UltraLog config file described briefly in the UltraLog README file.

EXAMPLES

You can find an example of the config file in the UltraLog documentation directory.

AUTHORS

David Hedbor <david@caudium.net>